в копилку багов обновы 15.7. Не устанавливаются приложения из магазина

магаз запускается. но приложение установить не удалось

починилось установкой libcurl3

Пытаюсь поставить через пакет — спрашивает пароль, дальше ничего не происходит. Deepin Установлен по чистому на ноут. Собственно вопрос — как поставить этот libcurl3???

upd: После перезагрузки системы пакет успешно установился, магазин работает теперь.

Для таких же чайников, как я:

на странице https://packages.debian.org/ru/jessie/libcurl3 внизу есть ссылки на скачивания пакетов. качаем самый первый (для 64бит) и запускаем. Если установка залипла — ребут, мне помогло.

09.09.2018.
Ответить

для установки вайбера и магазина нужен libcurl3

для  virtualbox — libcurl4

 

одновременно они в системе существовать не могут

просто адовый треш, а не обнова…

задумался об уходе на минт

если меня здесь не забанят, то осмелюсь посоветовать арчеподобный дистр. какой-нибудь manjaro или arcolinux(на ноуте его активно гоняю). присмотритесь, да простят меня админы. сильно не бейте…)

30.08.2018.

я на дипин перешел исключительно из-за DE.  всем понравилась, обновы, стабильность, производительность

печально то, что слишком много софта и конфигов переустанавливать придется, а это в данный момент времени работа не позволит,  поэтому еще с месяц помучатся придется. дальше видно будет: Кеды или Гном:)

30.08.2018.

Мда. Остается только ждать пока 15.7.1 выйдет, может исправят большинство.

01.09.2018.
Ответить

Ваш ответ